/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body {
	overflow-x:hidden;
}
.main-navigation {
	max-width:1240px;
	position:relative;
}
.inside-navigation {
	position:fixed;
	top:130px;
	right:0;
	width:180px;
	justify-content:center !important;
}
@media (min-width: 1300px) {
.inside-navigation {
	right:calc(50% - 620px);
}
}
#primary-menu {
	background-color:#ffe175;
	padding-top:30px;
	padding-bottom:10px;
	line-height:30px;
	margin-top:-30px;
}
.menu-toggle {
	z-index:999;
	flex-grow:unset !important;
	padding:0 !important;
	width:60px;
	height:60px;
	background-color: var(--global-color-8) !important;
	border-radius:100px;
	color:#fff;
}
.menu-toggle .gp-icon svg {
	height:2em;
	width:2em;
	top:.5em;
	color:#fff;
}
@media (max-width: 500px) {
.inside-navigation {
	justify-content:flex-end !important;
}
}
ul.wp-block-list {
	margin-left:1em;
	margin-top:-1em;
}